Bug 174356 - bugzilla seems missing "libtool" entry for devel/fc4
bugzilla seems missing "libtool" entry for devel/fc4
Status: CLOSED WORKSFORME
Product: Fedora Infrastructure
Classification: Retired
Component: other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 08:30 EST by Rudolf Kastl
Modified: 2007-04-18 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-04 00:17:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2005-11-28 08:30:33 EST
Description of problem:
bugzilla seems missing "libtool" entry for devel/fc4

please reassign if submitted unappropriate.
Comment 1 Patrick Barnes 2006-01-04 00:17:03 EST
The "libtool" Bugzilla component does exist for Fedora Core.  I'm not sure if
this was a problem that has already been fixed, but if you see any further
problems, let us know.

I'm closing this as WORKSFORME.

Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.